[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.ControlHeight

Stored Height for the Control used during resizing.

## Declaration

Source position: extctrls.pp line 1547

`public property TCtrlBand.ControlHeight : Integer read FControlHeight write FControlHeight;`

## Description

ControlHeight is an Integer property which represents the height for the TWinControl in the Control property. The value in ControlHeight is assigned when a TCustomControlBar is aligned to the band control.